<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11767" pointId="462" subPointId="0" userId="4AB4FB3E-E714-4988-9494-69A4F5D5301B" date="2024-03-13 10:07:05" timeDiffer="0">
  <longitude>119.968777</longitude>
  <latitude>31.599623</latitude>
  <direction>121.5</direction>
  <altitude>18.32</altitude>
  <imageName>nor143424_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江苏省常州市武进区景德西路38</address>
  <locationDescribe>在江苏明都超市(前黄店)附近</locationDescribe>
  <currentTime>1710295625383</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240313/1710295625383.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>